*{
    background-color: aliceblue;
}
h1{
    color: #444444;
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    font-size: 45px;
}


h2{
    color: #0033A0;
    padding-left: 15px;
    font-size: 40px;   
}

p{
    font-size: 25px;
    font-family: poppins;
}

li{
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 25px;
}

img{
    width: 400px;
    height: 300px;
    margin: 0px 20px;
}

table{
    width: 1100px;
    margin-left: 30px;
}

th{
    background-color: #E5E5E5;
    padding: 10px;
}

td{
    padding: 10px;
}

table, th, td{
    border: 1px solid #dbd7d7;
    border-collapse: collapse;
    font-size: 25px;
    
}